/* Reset some default styles */
body, h1, h2, p, ul, li {
  margin: 0;
  padding: 0;
}

/* Global styles */
body {
  font-family: Arial, sans-serif;
  background-color: #0c1a24;
  color: #ffffff;
  line-height: 1.6;
}

/* Header styles */
header {
  background-color: #001f33;
  text-align: center;
  padding: 40px;
}

header img {
  max-width: 200px; /* Adjust the size of the logo */
}

/* Section styles */
section {
  padding: 40px;
  background-color: #122537;
  border-radius: 10px;
  margin-bottom: 20px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
}

h1 {
  font-size: 36px;
  margin-bottom: 20px;
}

h2 {
  font-size: 30px;
  margin-bottom: 15px;
  color: #00cc66;
}

ul {
  list-style-type: disc;
  margin-left: 20px;
  padding-left: 20px;
}

li {
  font-size: 18px;
  margin-bottom: 10px;
}

p {
  font-size: 18px;
  margin-bottom: 15px;
}

/* Button styles */
.cta-button {
  display: inline-block;
  padding: 12px 24px;
  background-color: #00cc66;
  color: #ffffff;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

.cta-button:hover {
  background-color: #00994d;
}

/* Social icons */
.social-icons {
  margin-top: 20px;
}

.social-icons a {
  margin-right: 15px;
  color: #00cc66;
  text-decoration: none;
  font-size: 24px;
  transition: color 0.3s ease;
}

.social-icons a:hover {
  color: #00994d;
}

/* Membership form button */
.membership-form-button {
  display: inline-block;
  padding: 12px 24px;
  background-color: #001f33;
  color: #00cc66;
  text-decoration: none;
  border: 2px solid #00cc66;
  border-radius: 5px;
  transition: background-color 0.3s ease, color 0.3s ease;
  margin-top: 10px;
}

.membership-form-button:hover {
  background-color: #00cc66;
  color: #ffffff;
}

/* Registration link */
.registration-link {
  display: inline-block;
  margin-top: 15px;
  color: #00cc66;
  text-decoration: none;
  font-weight: bold;
  transition: color 0.3s ease;
}

.registration-link:hover {
  color: #00994d;
}
